<?php

if (class_exists('SiteUsers'))
{
	$site_users = new SiteUsers();
	$site_user_id = $site_users->GetCurrentSiteUser();
	
	$affiliate = new affiliate();
	$affiliate->ShowAffiliate(CURRENT_SITE, to_str($GLOBALS['LA']['xsl_name']), array('site_user_id' => $site_user_id));
}
else
{
	?>
	<h1>Пользователи сайта</h1>
	<p>Функционал недоступен, приобретите более старшую редакцию.</p>
	<p>Модуль &laquo;<a href="http://www.hostcms.ru/hostcms/modules/users/">Пользователи сайта</a>&raquo; доступен в редакциях &laquo;<a href="http://www.hostcms.ru/hostcms/editions/corporation/">Корпорация</a>&raquo; и &laquo;<a href="http://www.hostcms.ru/hostcms/editions/business/">Бизнес</a>&raquo;.</p> 
	<?php
}
?>